[Qa-jenkins-scm] [jenkins.debian.net] 01/01: fix copy+paste error
Holger Levsen
holger at moszumanska.debian.org
Thu Sep 10 15:36:29 UTC 2015
This is an automated email from the git hooks/post-receive script.
holger pushed a commit to branch master
in repository jenkins.debian.net.
commit 00a72031df3c9d2d5637a779f2ae3e512f9a24b1
Author: Holger Levsen <holger at layer-acht.org>
Date: Thu Sep 10 17:35:48 2015 +0200
fix copy+paste error
---
bin/chroot-run.sh | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/bin/chroot-run.sh b/bin/chroot-run.sh
index dfdf75c..ef1ae08 100755
--- a/bin/chroot-run.sh
+++ b/bin/chroot-run.sh
@@ -56,7 +56,7 @@ bootstrap() {
local TMPLOG=$(mktemp -p $CHROOT_BASE/ chroot-run-$DISTRO.XXXXXXXXX)
echo "$(date -u ) - bootstraping $DISTRO into $CHROOT_TARGET now."
set +e
- sudo debootstrap BOOTSTRAP_OPTIONS $DISTRO $CHROOT_TARGET $MIRROR | tee $TMPLOG
+ sudo debootstrap $BOOTSTRAP_OPTIONS $DISTRO $CHROOT_TARGET $MIRROR | tee $TMPLOG
local RESULT=$(egrep "E: Couldn't download packages" $TMPLOG)
rm $TMPLOG
set -e
@@ -64,7 +64,7 @@ bootstrap() {
echo "$(date -u) - initial debootstrap failed, sleeping 5min before retrying..."
sudo rm -rf --one-file-system $CHROOT_TARGET
sleep 5m
- if ! sudo debootstrap BOOTSTRAP_OPTIONS $DISTRO $CHROOT_TARGET $MIRROR ; then
+ if ! sudo debootstrap $BOOTSTRAP_OPTIONS $DISTRO $CHROOT_TARGET $MIRROR ; then
SLEEPTIME="30m"
echo "$(date -u ) - debootstrap failed, slowing down, sleeping $SLEEPTIME now..."
sleep $SLEEPTIME
--
Alioth's /usr/local/bin/git-commit-notice on /srv/git.debian.org/git/qa/jenkins.debian.net.git
More information about the Qa-jenkins-scm
mailing list